[Desktop Entry]
Encoding=UTF-8
Type=Application
Version=0.94
Categories=GNUstep
Name=AddressManager
Comment=An Address Book.
Icon=AddressManager.tiff
Exec=openapp AddressManager.app
#TryExec=AddressManager.app
FilePattern=AddressManager.app;AddressManager
MimeType=
